» Ubuntu » Пакеты

Error

two or more packages specified (rtorrent natty)